﻿

.Literal1 
{
    
		white-space: nowrap;
        font-size:8pt;
        font-weight: bold;
		color: red;
        border:solid 1px #666666;
        left:10px;
}


.btnPrint
{
	position:relative;
		left:50px;
        border:none ;
	
	}
#ErrorBar
{
    
		font-family:Verdana;
	font-size:8pt;
        font-weight: bold;
		color: red;
		position:relative;
		left:50px;
        border:none ;
        width:300px;
}


.DataGrid
{
	
	width:589px;
	border-color:#CCCCCC;
	font-family:Verdana;
	font-size:9pt;
	padding:5px;
	left:150px;	
	color:#1F477A;
}

.DataGridHeader
{
	font-weight:bold;
	color:White;
	background-color:#1F477A;
	height:90px;
	font-size:9pt;
	text-align:Center;
	font-family: arial,sans-serif;
				
}


.DataGrid .Item
{
	white-space:nowrap;
	Color:#1F477A;
	text-align:Right;
	Border-Color:red; 
	Border-Style:Solid;
	Border-Width:1px;
	height:9px;
	

	 }

.DataGridItemMainCol
{
	color:#000066;
	text-align:right;
	white-space:nowrap;	
}

.DataGridPager
{
	color:#1F477A;
	font-weight:bold;
	FONT-FAMILY: arial,sans-serif;
	font-size:8pt;
}

A.parameterlink:link
{
	font-size: 8pt;
	color: white;
	font-family: arial,sans-serif;
	text-decoration: underline;
} 
A.parameterlink:visited {
	FONT-SIZE: 9pt; COLOR: white; FONT-FAMILY: arial,sans-serif; TEXT-DECORATION: underline; 
	} 
A.parameterlink:hover 
{
	FONT-SIZE: 9pt; COLOR: red;FONT-FAMILY: arial,sans-serif; TEXT-DECORATION: underline;
	}
BODY
{
	margin-top:0;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
}

